> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve a List of User Assignments

> GET /profiles/{profile_id}/user_groups/{user_group_id}/users



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **user_group_id** (number)
  id of the user group


### Query parameters

- **fields** (string)
  extra information of each page assignment on the list

- **limit** (number)
  maximum count of the page assignment list

- **offset** (number)
  skip that many page assignment before beginning to return



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **user_id** (number)

- **username** (string)



[Powered by Bump.sh](https://bump.sh)
